/* ================================
    CSS STYLES FOR DNN Event Module 
   ================================
*/

/* The following control the Calendar Month Style-Look */

.Eventtooltip {position: absolute; text-align: left; z-index: 9999; color: #FFFFFFF; }
.Eventtooltip:hover {text-decoration: none;}

.EventtooltipPopup {background: #fff; width: 300px; color: #000; padding: 15px; position: absolute; border: 1px solid #dedede; text-align: left; z-index: 9999;}
.EventtooltipClose {position: absolute;}

.Eventtooltiptable {border: 1px solid #dedede;}
	.Eventtooltipbody {padding: 15px; }
	.Eventtooltipbody p {padding: 0;}

.Event
{
	table-layout: auto;
	font-size: 13px;
	width: 100%;
	color: white;
	font-family: arial;
	height: 400px;
	text-align: center;
	border-right: #666666 1px solid;
	border-bottom: #666666 1px solid;
	border-left: #666666 1px solid;
	border-top: #666666 1px solid;
	background-color: #EFE7E7;

}

.EventTitle
{
	font-family: arial;
	font-weight: bold;
	font-size: 15px;
	/*background-image: url(gradient_Default.jpg);*/
	background-color: #999999;
	width: 100%;
	color: white !important;
	text-align: center;
	height: 32px !important;
}

.EventTitle, .EventTitle td
{
	font-family: arial;
	font-weight: bold;
	font-size: 15px;
	width: 100%;
	color: white !important;
	text-align: center;
	/*background-image: url(gradient_Default.jpg);*/
	background-color: #999999;
	height: 32px !important;
}



/* Note use of "!important" to override Inline Style */
.EventNextPrev a
{
	padding-right: 0.5em;
	padding-left: 0.5em;
	font-size: 10pt;
	padding-bottom: 0px;
	color: white !important;
	padding-top: 0px;
  line-height:40px;
}

.EventDayHeader
{
	font-weight: bold;
	font-size: 13pc;
	font-family: Arial;
	background-color: silver;
	vertical-align: middle;
}



.EventDay, .EventDay td
{
	font-size: 11pt;
	width: 14%;
	color: #0000ff !important;
	font-family: Verdana;
	height: 14% ;
}



.EventDay a,
.EventDay a:visited,
.EventDay a:hover
{
	font-size: 12px;
	color: #0000ff !important;
	font-family: Verdana;
  white-space:normal;
}


.EventDayScroll
{
}


}



.EventOtherMonthDay
{
	color: #808080;
	background-color: gainsboro;
}

.EventOtherMonthDay a, .EventOtherMonthDay a:visited, .EventOtherMonthDay a:hover
{
	color: #8080c0;
	background-color: gainsboro;
}



.EventWeekendDay
{
	background-color: whitesmoke;
}




.EventTodayDay
{
	font-weight: bold;
	color: #0000ff /* !important */;
	background-color: darkgray !important;
}




/* Note use of "!important" to override Inline Style */
.EventSelectedDay
{
	border-right: red 2px solid ;
	border-top: red 2px solid;
	border-left: red 2px solid;
	border-bottom: red 2px solid;
}



.EventSelector
{
	background-color: #c0c0e0;
}
.EventSelector a,
.EventSelector a:visited,
.EventSelector a:hover
{
	color: #0000ff;
	text-decoration: none;
}	



/* The following control the Calendar Week View Style-Look */
.WeekTable
{
	table-layout: auto;
	font-size: 7pt;
	color: black;
	font-family: Verdana;
	text-align: center;
	border-right: #e5dfdf 1px solid;
	border-bottom: #e5dfdf 1px solid;
	border-left: #e5dfdf 1px solid;
	border-top: #e5dfdf 1px solid;
}

.WeekItem 
{
	text-align: center;
	ALIGNMENT: center;
	ALIGN: center;
	FONT-FAMILY: verdana,helvetica,arial;
	font-size: xx-small;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr= '#FFFFFF' , EndColorStr= '#CCCCCC' );
}
.WeekBackground 
{
	ALIGNMENT: center;
	ALIGN: center;
	FONT-FAMILY: verdana,helvetica,arial;
	background-color: gainsboro;
	font-size: xx-small;
}


.WeekTitle 
{
	FONT-FAMILY: verdana,helvetica,arial;
	font-size: xx-small;
	width: 100%;
	color: white;
	height: 15%;
	text-align: center;
	background-color:#aaa;
}
.WeekOfTitle
{
	font-weight: bold;
	font-size: 10px;
	width: 100%;
	color: navy;
	font-family: verdana,helvetica,arial;
	text-align: center;
	vertical-align: middle;
}



.WeekNextPrev
{
	font-weight: bold;
	FONT-FAMILY: verdana,helvetica,arial;
	font-size: 10px;
	width: 100%;
	color: navy;
	text-align: center;
	vertical-align: middle;
}
.WeekRangeheader 
{
	color: black;
	text-align: center;
	vertical-align: middle;
	font-family: verdana,helvetica,arial;
	font-size: xx-small;
	BACKGROUND-COLOR: #E5DFDF;
}




/* The following control the Calendar List View Style-Look */
.ListTable
{
	width: 100%;
}.ListDate
{
	font-family: arial;
	font-size: 13px;
	text-align: left;
	width: 18%;
	vertical-align:top;
	padding-top: 15px;
}
.ListTitle
{
	font-family: arial;
	font-size: 13px;
	text-align: left;
	vertical-align:top;
	width: 50%;
	padding-top: 15px;
}
.ListDescription
{
	font-family: arial;
	font-size: 13px;
	text-align: left;
	vertical-align:top;
	padding-top: 15px;
}
.ListCustomField1 
{
	font-family: arial;
	font-size: 13px;
	text-align: left;
	vertical-align:top;
	padding-top: 15px;
}
.ListCustomField2 
{
	font-family: arial;
	font-size: 13px;
	text-align: left;
	vertical-align:top;
	padding-top: 15px;
}
.ListLink 
{
	font-family: arial;
	font-weight: bold;
	font-size: 13px;
	text-align: left;
	vertical-align: bottom;
	border-bottom: #DEDEDE 1px solid !important;
	padding-bottom: 5px;
}

.ListHeader
{
	font-family: arial;
	font-weight: bold;
	font-size: 13px;
	color: white;
	height: 35px;
	text-align: left;
	vertical-align: bottom;
	border-bottom: #DEDEDE 1px solid !important;
	padding-bottom: 5px;
}
